/*
Theme Name:   Twenty Twelve
Theme URI:    http://filsells-apples.com.au/twentytwelve-child/
Description:  Twenty Twelve Child Theme
Author:       Geoff Nairn
Author URI:   http://nairnhosting.com.au
Template:     twentytwelve
Version:      1.0.0
Tags:         light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  twentytwelve-child

This theme was created to customize the Twenty Twelve theme for the site:
  http://filsells-apples.com.au
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Paper fibers background in content area. */

/* #page {
background-image: url("/wordpress/wp-content/uploads/2014/03/paper_fibers.jpg");
} */

/* Zero padding under paragraphs */
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 4px;
	margin: 0 0 0;
	line-height: 1.714285714;
}


/*
body .site {
 custom-background: url("/wp-content/uploads/2014/03/paper_fibers.jpg");
} */

/*
 * "History" page has unique class "page-id-82".
 * Use this to assign a page background image of a photo of an old ledger.
 * Also make the conent area transparent.
 */
body .page-id-82 {
 custom-background: url("http://filsell-draft.nairnhosting.com.au/wordpress/wp-content/uploads/2014/03/paper_fibers.jpg");
}
